/* Bundle display name */
"CFBundleDisplayName" = "Damus";
/* Bundle name */
"CFBundleName" = "damus";
/* Privacy - Camera Usage Description */
"NSCameraUsageDescription" = "Damus necessita de ter acesso à câmara se quiser carregar fotografias a partir dela";
/* Privacy - Face ID Usage Description */
"NSFaceIDUsageDescription" = "Autenticação local para acesso à chave privada";
/* Privacy - Microphone Usage Description */
"NSMicrophoneUsageDescription" = "Damus necessita de ter acesso ao microfone se quiser carregar vídeos gravados a partir dele";
/* Privacy - Photo Library Additions Usage Description */
"NSPhotoLibraryAddUsageDescription" = "A concessão de acesso da Damus às suas fotografias permite-lhe guardar imagens.";
